Windows vista with CMS5 (ACCESS DENIED)

Vote:
 
I have install CMS5 in my vista machine, but when i try to run it i get the following error; "Failed to get avaliable sites from IIS, Make sure it is installed and you have sufficient access.[Access is denied.]" I check step by step the requeirment, but still i get the same error,also i read the following artikel http://www.episerver.com/no/EPiServer_Knowledge_Center/Documentation/Articles/configuration-and-Administration/Vista-and-IIS7-as-a-Development-Platform-for-EPiServer/#Install%20the%20EPiServer but the problem not solved, what i have to do???
#15962
Mar 25, 2008 19:07
Vote:
 
Hi Zaher The installer still isn't too fond of IIS7 in Vista. However Ruwen has made a really great step-by-step guide on installing EPiServer on a Vista here: http://labs.episerver.com/en/Blogs/Ruwen/Dates/112201/112202/Install-EPiServer-CMS-5-on-Vista/ It worked great for me! //Allan
#16700
Mar 25, 2008 19:15
This thread is locked and should be used for reference only. Please use the Episerver CMS 7 and earlier versions forum to open new discussions.